+++
title = "Verstehen statt konsumieren"

[taxonomies]
zielgruppe = ["Eltern"]

#[[extra.further.verstehbarkeit]]
#image = ""
#alt = ""
#title = ""
#link = ""
#description = ""

[extra.platforms]
wiki = ""
forum = ""
chat = ""
+++

Einfach mal schnell ein Computerspiel spielen? Das war bis in die
1990er Jahre gar nicht so selbstverständlich. Bevor es Spiele auf
[Datasetten](https://de.wikipedia.org/wiki/Datasette) oder
[Disketten](https://de.wikipedia.org/wiki/Diskette) zu kaufen gab,
musste man vor dem Spielen noch etwas anderes erledigen:
Der Code des Spiels musste erst aus der aktuellen Ausgabe der
Computerzeitschrift abgetippt werden. Ach ja – aber worein
eigentlich eintippen? Auch für den Computer, auf dem man das
Spiel spielen wollte, gab es zwei Möglichkeiten: sehr viel Geld
ausgeben oder selber bauen.

Das ist heute unvorstellbar, und doch hatte es etwas Gutes.

## Der große Süßigkeitenladen

Wie man Apps und Spiele installiert, weiß heute jede\*r. Einfach
im App Store anklicken, einen Moment warten, fertig. Und das
passende Gerät dazu liegt passend auf dem Geburtstagstisch.

Schlimm ist das gar nicht – vielmehr ist es sehr erfreulich,
dass der Zugang zu digitalen Medien für immer mehr Menschen
möglich wird (obwohl wir das tatsächlich nicht als selbstverständlich
betrachten sollten). Doch das einfache, jederzeit verfügbare
Angebot von Hard- und Software trägt eben auch dazu bei, dass
es doch als selbstverständlich hingenommen wird und immer
weniger hinterfragt wird.


## Der Weg einer Chatnachricht

Wass passiert eigentlich, wenn wir jemandem eine Nachricht über
eine Messenger-App schreiben? Und ist das sicher? Wer kann mitlesen,
und was macht der Anbieter mit den Daten?

**Medienpädagog\*innen** warnen oft davor, soziale Netzwerke und
Messenger zu benutzen, und dass viele Unternehmen, wie Meta (Facebook)
oder Google, ein großes Interesse an den Daten ihrer Nutzer\*innen
haben, ist auch den meisten bekannt. **Anbieter** hingegen betonen
regelmäßig, dass ihre Apps sicher seien, zum Beispiel weil sie
sichere Verschlüsselunge verwenden.

Statt den einen oder den anderen nur zu glauben, kann man auch versuchen,
die zugrundeliegende Technik zu verstehen und zu hinterfragen, wie
das App oder der Dienst denn funktioniert. Was ist eine Text- oder
Sprachnachricht technisch, wann und wie wird sie verschlüsselt, und
welchen Weg nimmt sie durch Server im Internet, bis sie am Ziel
ankommt? Mit diesem Wissen kann man dann selber urteilen und entscheiden.


## Frei, offen und verstehbar

Leider finden es viele Herstelelr gar nicht so gut, wenn man die
Funktionsweise ihrer Geräte und Programme zu genau duchschauen kann.
Wie ein Gerät aufgebaut ist, wie man es repariert oder was genau
eine App tut, welche Daten sie überträgt, usw. soll geheim bleiben.
Durch Nutzungsbedingungen, Lizenzen und Gesetze ist es verboten,
dagegen zu verstoßen.

Anders ist das bei freier und offener Hard- und Software. Das sind
Geräte oder Programme, bei denen alle das Recht haben, ihre Funktionsweise
zu verstehen, sie zu verändern, selber nachzubauen, und vieles mehr.
Deshalb ist freie Software, oft auch "Open Source" genannt, perfekt
geeignet, um zu lernen, wie Technik funktioniert, statt sie einfach
nur so, wie sie ist, zu benutzen.

{% teckids_related() %}
### Tinkering und Workshops

Kinder, Jugendliche und Erwachsene treffen sich bei uns, offline oder
online, und beschäftigen sich mit technsichen Themen. Dabei werden
eigene Programme und Spiele programmiert, Hardware auseinandergenommen
oder selber gebaut oder herausgefunden, wie existierende Technologien
funktionieren.

### Verstehbare Hard- und Software für Alle

Freie Software und offene Hardware sind unabdingbare Voraussetzungen,
damit man Technik wirklich hinterfragen und verstehen kann. Deshalb zeigen
wir, wie man auf seinem Laptop doer Smartphone freie Software benutzt,
nutzen selber bei unseren Workshops offene Hard- und Software und
arbeiten mit Schulen und Hackspaces zusammen, um jungen Menschen auch
dort verstehbare Technik anbieten zu können.
{% end %}
